# SPDX-License-Identifier: MIT
---
- name: Ensure that the role runs with default parameters
  hosts: all
  gather_facts: false # check that the role works with this
  roles:
    - fedora.linux_system_roles.certificate
